
/*
	/assets/css/global.nav.pc.css
	-----------------------------------
	v1.0
	Last Updated: 2019-05-01
	Copyright: CBC TELEVISION CO.,LTD. All rights Reserved.
	-----------------------------------
	[Updated]
	v1.0		2019-05-01
	-----------------------------------
*/
body {
	margin: 0;
	padding: 0;
}

.hicbc-global-nav * {
	margin: 0;
	padding: 0;
	line-height: 0 !important;
	font-weight: 700 !important;
}
.hicbc-global-nav {
	font-family: 'Noto Sans JP', sans-serif !important;
	font-size: 14px;
	min-width: 980px !important;
	padding: 0;
	background: #fff;
	border-bottom: 2px solid #39414e;
	font-feature-settings: normal;
}
.hicbc-global-nav-inner,
.hicbc-global-nav-inner ul {
	display: flex;
	align-items: center;
	text-align: center;
	box-sizing: content-box;
}
.hicbc-global-nav-inner {
	width: 980px;
	margin: 0 auto;
}
.hicbc-global-nav-inner h1 {
	margin: 0;
	padding: 0;
}
.hicbc-global-nav-inner h1 a {
	margin: 0;
	transition: all .5s;
	height: 50px;
	width: 130px;
	/* display: block; */
	/* position: relative; */
	display: flex;
	justify-content: center;
	align-items: center;
}
.hicbc-global-nav-inner h1 a:hover {
	opacity: .5;
}
.hicbc-global-nav-inner h1 a img {
	/* position: absolute; */
	/* top: 17px;
	left: 17px; */
	margin: 0;
	/* height: 16px; */
	width: 130px;
}
.hicbc-global-nav-inner ul {
	list-style: none;
	margin: 0 0 0 25px;
}
.hicbc-global-nav-inner ul.hicbc-global-nav-main li {
	font-size: 14px;
	color: #000;
	text-decoration: none;
	display: flex;
	align-items: center;
	letter-spacing: normal;
}
.hicbc-global-nav-inner ul.hicbc-global-nav-main li:before,
.hicbc-global-nav-inner ul.hicbc-global-nav-main li:last-child:after {
	content: '';
	border-left: 1px dotted #ccc;
	height: 16px;
}
.hicbc-global-nav-inner ul.hicbc-global-nav-main li a,
.hicbc-global-nav-inner ul.hicbc-global-nav-main li .hicbc-global-nav-dropdown {
	font-size: 14px;
	display: block;
	height: 50px;
	line-height: 50px !important;
	padding: 0 9px;
	white-space: nowrap;
	transition: background .5s;
}
.hicbc-global-nav-inner ul.hicbc-global-nav-main li a:hover,
.hicbc-global-nav-inner ul.hicbc-global-nav-main li .hicbc-global-nav-dropdown:hover {
	background: #eee;
	cursor: pointer;
}
.hicbc-global-nav-inner ul.hicbc-global-nav-main li a:link,
.hicbc-global-nav-inner ul.hicbc-global-nav-main li a:visited,
.hicbc-global-nav-inner ul.hicbc-global-nav-main li a:hover,
.hicbc-global-nav-inner ul.hicbc-global-nav-main li a:active,
.hicbc-global-nav-inner ul.hicbc-global-nav-main li .hicbc-global-nav-dropdown:hover,
.hicbc-global-nav-inner ul.hicbc-global-nav-main li .hicbc-global-nav-dropdown:active {
	color: #000;
	text-decoration: none;
}
.hicbc-global-nav-inner ul.hicbc-global-nav-sns li a img {
	vertical-align: middle;
	width: 24px;
	height: 24px;
}
.hicbc-global-nav-inner ul.hicbc-global-nav-sns li:nth-child(1) a img {
	fill: #42AFE3; 
}

@media screen and (min-width: 1280px) {
	.hicbc-global-nav-inner {
		width: 1280px;
		margin: 0 auto;
	}
	.hicbc-global-nav-inner h1 a {
		width: 150px;
	}
	.hicbc-global-nav-inner h1 a img {
		width: 150px;
	}
	.hicbc-global-nav-inner ul.hicbc-global-nav-main li a,
	.hicbc-global-nav-inner ul.hicbc-global-nav-main li .hicbc-global-nav-dropdown {
		font-size: 16px;
		padding: 0 15px;
	}
}

/* ショッピング用ドロップダウンメニュー */
.hicbc-global-nav-dropdown {
	position: relative;
}
.hicbc-global-nav-dropdown > div {
	box-sizing: border-box;
	position: absolute;
	top: 50px;
	right: -36px;
	width: 960px;
	height: 293px;
	padding: 16px 19px 0;
	border-radius: 5px;
	background-color: #EEEEEE;
	box-shadow: 0px 3px 3px rgba(0,0,0,0.16);
	z-index: 100;
	opacity: 0;
	visibility: hidden;
	transition: opacity 0.3s, visibility 0.1s 0.3s;
}
.hicbc-global-nav-dropdown:hover  > div{
	opacity: 1;
	visibility: visible;
	transition: opacity 0.5s, visibility 0.1s;
}
.hicbc-global-nav-dropdown > div > div > a {
	display: flex !important;
	height: auto !important;
	padding: 4px !important;
	border-radius: 10px;
}
.hicbc-global-nav-dropdown > div > div > a:hover {
	background-color: #e0e0e0 !important;
}
.hicbc-global-nav-dropdown > div > div > a > img {
	width: 265px;
}
.hicbc-global-nav-dropdown > div > div > a > div {
	flex: 1;
	position: relative;
	margin-left: 15px;
	text-align: left;
}
.hicbc-global-nav-dropdown > div > div > a > div > h2,
.hicbc-global-nav-dropdown > div > div > a > div > p {
	line-height: 1.6667 !important;
}
.hicbc-global-nav-dropdown > div > div > a > div > h2 {
	margin: 4px 0;
	color: #00A3E5;
	font-size: 14px !important;
	font-weight: bold !important;
}
.hicbc-global-nav-dropdown > div > div > a > div > p {
	font-size: 12px !important;
	font-weight: 400 !important;
	white-space: normal !important;
}
.hicbc-global-nav-dropdown > div > div:not(:first-child) > a > div::before {
	position: absolute;
	top: -4px;
	left: 0;
	width: 100%;
	height: 1px;
	border-top: 1px dashed #9F9F9F;
	content: '';
}